.contacts__head {
    margin-right: auto;
}

.contacts__content {
    margin: 5px auto;
    background-color: #DDECF7;
    border: 8px solid white;
    border-radius: 30px;
    padding: 30px;
}

.contacts__address {
    margin-top: 20px;
}

.contacts__phones-wrap {
    margin-top: 20px;
}

.contacts__phones-wrap {
    display: flex;
}

.contacts__phone {
    display: flex;
    align-items: center;
    border: 1px solid #014282;
    color: #014282;
    padding-left: 20px;
    border-radius: 30px;
    height: 36px;
    margin: 3px;
    width: 200px;
}

.contacts__phone a {
    color: #000;
    font-size: 15px;
    margin-right: 20px;
}

.contacts__phone-ico-wrap {
    width: 19px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 11px;
}

.contacts__phone-ico-wrap img {
    margin: 0 auto;
}
.contacts__content .socnets__outer-wrap {
    margin-top: 35px;
}

@media all and (max-width: 750px){
    .contacts__phones-wrap {
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .contacts__phone {
        margin-right: 0;
        margin-bottom: 10px;
    }
    .contacts__content .socnets__outer-wrap {
        margin-top: 5px;
    }
    .worktime__wrap {
        margin-top: 20px;
    }
}